@charset "UTF-8";
/* CSS Document */

/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

*{
	padding:0;
	margin:0;
}

body {
    width: 100%;
    height: 100%;
    color: #333;
	font-family: 'Roboto Condensed',sans-serif;
	font-weight: 300;
	font-size: 1.75rem;
    background-color: #fff;
	overflow-x: hidden;
}

html {
    width: 100%;
    height: 100%;
}

.container-fluid {
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.page { border-top: 6px solid #5195CC; }

/* ---HomePage--- */
.box-content {}

.box-content.box-style-0{background-image: url(../images/patftern-white2.png); background-color: #fff;}
.box-content.box-style-1{background: url(../images/pattern-white.png) center center;background-size: cover; background-color: #fff;}
.box-content.box-style-2{background-image: url(../images/home-6.png);background-position: 80% top;background-repeat: no-repeat;background-color: #F8F9F1;}
.box-content.box-style-3{background: url(../images/ep_naturalblack.png) fixed center center;color:#fff;}

/* ---Heading--- */
.heading{margin-bottom: 60px;position:relative;}
.heading h2{font-weight: 700;font-size: 67px;letter-spacing: 2px;line-height: 70px;text-transform: uppercase;}
.heading:after{position: absolute; content: "";width: 30px;height: 30px;bottom: -70px;left: 0; border-right: 30px solid transparent;border-bottom: 30px solid transparent;border-top: 30px solid #336699; border-left: none;}
.box-text .t-right .heading:after{left: calc(100% - 30px); border-left: 30px solid transparent;border-bottom: 30px solid transparent;border-top: 30px solid #336699; border-right: none;}


	/* ---------------------------------------------------------------------------- */
	/* ----------------------------------Margin------------------------------------ */
	/* ---------------------------------------------------------------------------- */
	.m-top10 { margin-top: 10px;}
	.m-top15 { margin-top: 15px;}
	.m-top20 { margin-top: 20px;}
	.m-top30 { margin-top: 30px;}
	.m-top50 { margin-top: 50px;}
	.m-top100 { margin-top: 100px;}
	.m-top120 { margin-top: 120px;}

	.m-bot10 { margin-bottom: 10px;}
	.m-bot15 { margin-bottom: 15px;}
	.m-bot20 { margin-bottom: 20px;}
	.m-bot30 { margin-bottom: 30px;}
	.m-bot50 { margin-bottom: 50px;}
	.m-bot100 { margin-bottom: 100px;}
	.m-bot120 { margin-bottom: 120px;}

	.pd-exlarge-xs{padding: 100px 90px;}
	.pd-large-xs{padding: 80px 70px;}
	.pd-medium-xs{padding: 60px 50px;}
	.pd-small-xs{padding: 40px 30px;}



	/* --no-gutter-- */
.no-gutter::after, .no-gutter::before {content: " ";display: table;}
.no-gutter::after {clear: both;}
.no-gutter{margin: 0 !important;}
.no-gutter > [class*=col-] {
	padding-right: 0;
	padding-left: 0;
}


	/* ---------------------------------------------------------------------------- */
	/* --------------------------------Flex-Box------------------------------------ */
	/* ---------------------------------------------------------------------------- */
	.box-text .title {margin-bottom: 70px;}
	.box-text .title h3{font-size: 62px; font-weight:800;color: #000;text-transform: uppercase;font-family: 'Gloria Hallelujah', sans-serif;letter-spacing: 3px;}
	.box-text .title span{font-size: 24px; font-weight:800;color: #000;text-transform: uppercase;margin: 40px 0 20px;display: block;}

	.box-text.light-style{background: #fff;}
	.box-text.light-style .title h3{}
	.box-text.dark-style{background: #262626; color: #aaa;}
	.box-text.dark-style .title h3{color: #FF9E22;}

	.box-text {}
	.box-text .box-text-inner{}

	.flex-box .box-text,
	.flex-box .box-image {background-repeat: no-repeat;background-position: center center;background-size: cover;display: block;z-index: 1;width: 100%;height: 100%;}
	.flex-box .f-right{order: 2;}



	/* ---------------------------------------------------------------------------- */
/* ------------------------------Portfolio Box--------------------------------- */
/* ---------------------------------------------------------------------------- */
.portfolio-box {display: block;position: relative;margin: auto;overflow: hidden;max-width: 500px}

/****** Zoom Effect ******/
.portfolio-box.zoom-effect .portfolio-box-caption{background: rgba(0, 0, 0,.3);}
.portfolio-box.zoom-effect img{-webkit-transition: 0.5s ease;transition: 0.5s ease;}
.portfolio-box:hover.zoom-effect img{-webkit-transform:scale(1.1); /* Safari and Chrome */-moz-transform:scale(1.1); /* Firefox */-ms-transform:scale(1.1); /* IE 9 */-o-transform:scale(1.1); /* Opera */transform:scale(1.1);}

.portfolio-box .portfolio-box-caption {display: block;position: absolute;bottom: 0;width: 100%;height: 100%;text-align: center;color: #fff;-webkit-transition: all .35s;-moz-transition: all .35s;transition: all .35s;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {position: absolute;top: 50%;width: 100%;text-align: center;transform: translateY(-50%);}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {padding: 0 15px;text-transform: uppercase;font-weight: 600;letter-spacing: 2px;text-shadow: 2px 2px #111;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {font-size: 13px;color: #62b6ec;margin-bottom: 10px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {font-size: 16px;margin-bottom: 3px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social{transition: all 1s ease;opacity: 0; height: 0;overflow: hidden;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social i.fa{font-size: 25px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social ul li{margin: 20px 5px 0;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social ul li a{display: block;width: 48px;height: 48px;color: #62b6ec;background: #fff;transition-duration: 0.3s;padding-top: 12px;border-radius: 50%;text-shadow: none;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social ul li a:hover{color: #fff;background-color: #62b6ec;}

.portfolio-box:hover .portfolio-box-caption {opacity: 1;background: none;}
.portfolio-box:hover .portfolio-box-caption .portfolio-box-caption-content .project-social{opacity: 1;height: auto;}
.portfolio-box:hover .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box:hover .portfolio-box-caption .portfolio-box-caption-content .project-name{display: none;}



/* ===========================
--- Intro page
============================ */

#pg0{
	background-color: #000;
	/*background-position: center;
	background-size: cover;*/
}

.intro {
	width:100%;
	height: 100%;
	position:relative;
}

#intro{
	background-position: center;
	background-size: cover;
}

.intro .slogan {
	position:relative;
	top: 40%;
	/*padding:180px 0 60px;*/
	text-align: center;
}
.intro .slogan h2 {
	color: #fff;
	line-height: 1.1em;
	margin-bottom: 10px;
	font-size: 40px;
	text-shadow: 2px 2px 12px rgba(0, 0, 0, .5);
}
.intro .slogan h1 {
	color: #fff;
	line-height: 1.1em;
	margin-bottom: 16px;
	font-size: 50px;
	text-shadow: 2px 2px 12px rgba(0, 0, 0, .5);
}
.intro .slogan .section-name {
	color: #eee;
	margin-bottom: 30px;
	font-size: 24px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
}

.intro .slogan .ghost {
	color: rgba(255, 255, 255, .6);
	margin-bottom: -4px;
	font-size: 24px;
}
.intro .slogan .ghost-title {
	color: rgba(255, 255, 255, .4);
	margin-bottom: -24px;
	font-size: 24px;
}

.intro img {
	margin-bottom: 16px;
}

#pg1 {
	background-color: #000;
	/*background-position: center;
	background-size: cover;*/
}

#banner1 {
	background-color: #000;
}

/* ===========================
--- Scroll buttons at bottom
============================ */
#scrollbuttondown {
    position: fixed;
    bottom: 0px;
    right: 0;
	width: 46px;
	height: 40px;
	padding: 10px;
	padding-left: 14px;
	z-index: 9999;
	cursor: pointer;
}

#scrollbuttonup {
    position: fixed;
    bottom: 0;
    right: 47px;
	width: 46px;
	height: 40px;
	padding: 10px;
	padding-left: 14px;
	display: none;
	z-index: 9998;
	cursor: pointer;
}

.scrollbtn-enabled { color: #fff; background-color: #215687; }

.scrollbtn-disabled {
	color: #fff;
	background-color: #EBEBEB;
}

/* ===========================
--- Conclusion
============================ */
.conclude {
	color: #fff;
	padding-top: 60px;
	padding-bottom: 80px;
}

.s2 {
	padding-left: 20px;
	border-left: 3px solid #fff;
}

/* ===========================
--- Footer
============================ */
footer {
	padding: 40px 0 ;
	color: #fff;

}
footer p {
	color: #f8f8f8;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
}

footer a {
	color: #fefefe;
}

footer a:hover {
	color: #fff;
}

.border-left {
	border-left: 2px solid #fff;
}

hr.s1{
	border-top: 3px solid #8c8b8b;
}

.timeline-header {font-size: 48px; }
.inset-bottom-pad { margin-bottom: 10px; }
.inset-top-pad { margin-top: 10px; }
.p-pad { padding-bottom: 10px; }
.vid-pad { padding: 50px 14px 20px 10px; }
.vid-pad-lt { padding: 20px 14px 50px 10px; }
.vid-text {
	font-size: 20px;
	padding: 60px 0 20px 10px;
}
.vid-text-lt {
	font-size: 20px;
	text-align: right;
	padding: 30px 20px 50px 10px;
}
.bg-blue { background: #5195CC; }
.bg-blk { background: #000; }
.bg-main { background: url('../img/GRC-2009-C-01388.jpg')}
.bg-rover { background: url('../img/rover2.jpg');
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
  background-color: #000;
}
.bg-para {
	background: url('../img/fixed_bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-time {
	background: url('../img/center_bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

@media(max-width:767px){
	.heading h2{font-size: 57px;line-height: 60px;}
	.heading:after{display: none;}
	.box-text{text-align: center;}
	.flex-box .box-image {width: 100%;}
	.intro .slogan h1 { font-size: 34px; }
	.intro .slogan h2 { font-size: 32px; }
	.intro .slogan .ghost-title { font-size: 16px; }
	.intro .slogan {
		padding-left: 16px;
		padding-right: 16px;
	}
	/*#banner1 { display: none; }*/
	#banner2 { display: none; }
	.vid-pad { padding: 24px 14px 0 10px; }
	.vid-pad-lt { padding: 0 14px 24px 10px; }
	.vid-text {
		font-size: 20px;
		text-align: center;
		padding: 10px 10px 0 12px;
	}
	.vid-text-lt {
		font-size: 20px;
		text-align: center;
		margin: 0 16px 0 10px;
		padding: 0 10px 0 0;
	}

}

@media only screen and (min-width: 768px) {
	.flex-box {flex-direction: row;-webkit-flex-direction: row;display: flex;display: -webkit-flex;}
	.box-text .t-right{text-align: right;}
	.pd-exlarge-sm{padding: 100px 90px;}
	.pd-large-sm{padding: 80px 70px;}
	.pd-medium-sm{padding: 60px 50px;}
	.pd-small-sm{padding: 40px 30px;}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {font-size: 15px;}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {font-size: 19px;}
}
@media only screen and (min-width: 992px) {
		.pd-exlarge-md{padding: 100px 90px;}
	.pd-large-md{padding: 80px 70px;}
	.pd-medium-md{padding: 60px 50px;}
	.pd-small-md{padding: 40px 30px;}
}
@media only screen and (min-width: 1200px) {
		.pd-exlarge-lg{padding: 100px 90px;}
	.pd-large-lg{padding: 80px 70px;}
	.pd-medium-lg{padding: 60px 50px;}
	.pd-small-lg{padding: 40px 30px;}
}
.overtitle {
    position:absolute;
    bottom:35%;
    left:15%;
    width:70%;
    height:40px;
}
.frame{
    width: 100%;
    height:100%;
}